Hello Guys,
For installing GIT the website says that I need to have the foll libraries 
: curl, zlib, openssl, expat, and libiconv.
And says that I can install using the yum or the apt-get command.
I work on an IBM-AIX Unix server and both the yum and apt-get commands are 
not present.
How can i install these dependencies for Git.


Reply via email to